VMTKIMAGEFEATURECORRECTION(1)

NAME
vmtkimagefeaturecorrection - vmtk script vmtkimagefeaturecorrection

DESCRIPTION
Automatic piping vmtkimagefeaturecorrection Parsing options vmtkimagefeaturecorrection

vmtkimagefeaturecorrection : correct a feature image (e.g. remove

    influence of bone and/or air from CT-based feature images)

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Image (vtkImageData,1): the input feature image

-ifile ImageInputFileName (str,1): filename for the default Image

    reader

-levelsets LevelSets (vtkImageData,1): the input level sets

-levelsetsfile LevelSetsInputFileName (str,1): filename for the

    default LevelSets reader

-sigma Sigma (float,1) >= 0.0; default=1.0

-scale ScaleValue (float,1) >= 0.0; default=0.02

-scalefrominput ComputeScaleValueFromInput (bool,1); default=True

-negate NegateLevelSets (bool,1); default=False

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image